{
    "main.intro.0": "Hi, I'm ",
    "main.intro.1": "Ash (Daniel) Svitan",
    "main.intro.2": " a ",
    "main.intro.3": " year-old activist and aspiring engineer",
    "main.cv": "Look at my CV",
    "main.experience.title": "./experience",
    "main.experience.header.when": "When",
    "main.experience.header.occupation": "Occupation and details",
    "main.experience.0.when": "June 2026 - present",
    "main.experience.0.occupation": "Backend developer",
    "main.experience.0.occupation.details": "Kamapro - mortgage broker",
    "main.experience.0.details.0": "Created backend for an internal application",
    "main.experience.0.details.1": "Implemented backend API calls from frontend",
    "main.experience.0.details.2": "Managed backend deployment",
    "main.experience.0.details.3": "Managed database and backups",
    "main.experience.1.when": "July 2024 - December 2025",
    "main.experience.1.occupation": "Data scientist",
    "main.experience.1.occupation.details": "Faculty of Electronics and Informatics, Slovak Technical University in Bratislava (FEI STU)",
    "main.experience.1.details.0": "Created data labeling system for the ECG quality classification neural network",
    "main.experience.1.details.1": "Contributed to the ECG quality classification neural network",
    "main.experience.1.details.2": "Created quality classification system based on ECG quality classification neural network",
    "main.experience.1.details.3": "Wrote the Tom & Jerry LabChart Text File Dynamic Sync Algorithm",
    "main.experience.publications": "Publications:",
    "main.education.title": "./education",
    "main.education.header.when": "When",
    "main.education.header.where": "Where",
    "main.education.0.when": "2024 - 2026",
    "main.education.0.where": "Evanjelické Lýceum Bratislava - 5-year Bilingual Gymnasium (high school)",
    "main.education.1.when": "2023 - 2024",
    "main.education.1.where": "Spojená škola Svätej Rodiny v Bratislave - 8-year Gymnasium (high school)",
    "main.education.2.when": "2022 - 2023",
    "main.education.2.where": "Del Mar High School in San Jose, California, United States of America",
    "main.skills.title": "./skills",
    "main.skills.languages": "> languages: Slovak (native), English (C1), German (B1)",
    "main.skills.data-science": "> data science: PyTorch (neural networks), Matplotlib, SciPy, NumPy",
    "main.skills.sysadmin": "> sysadmin: Docker, Caddy, ZFS, Linux",
    "main.skills.frontend": "> frontend: HTML, CSS/SCSS, JavaScript/TypeScript, TailWindCSS, React, Vue, Nuxt, Astro",
    "main.skills.backend": "> backend: Ktor (Kotlin), Fiber (Go), Echo (Go), FastAPI (Python), NestJS (TypeScript)",
    "main.skills.database": "> database: MySQL, PostgreSQL, Redis/Valkey, Firestore, MongoDB",
    "main.skills.math": "> math: Calculus (1), Statistics, Linear algebra",
    "main.skills.other": "> other: Driver license type B (Slovak), LibreOffice",
    "main.skills.0": "Having my own Debian server at home, I've self-hosted multiple apps and projects, including Nextcloud, Immich, Gitea, Prometheus+Grafana, WireGuard Easy, and many more.",
    "main.skills.1": "I route them all through my Caddy reverse proxy, but since my server is behind a NAT, I also have a VPS that is connected to my server through a tunnel and routes all of the traffic to my server through that tunnel.",
    "main.skills.2": "I also protect myself against data loss with a RAIDZ1 ZFS pool, regular backups (monthly to an off-site physical drive owned by me and every two days to a cloud storage box), and regular ZFS Scrubs.",
    "main.skills.3": "And everything is encrypted, my pool and both backups with a randomly generated binary file.",
    "main.skills.4": "Needless to say, I've got some experience with system administration as well as Linux systems, since I also daily drive Arch Linux.",
    "main.projects.title": "./projects",
    "main.projects.header.name": "Name",
    "main.projects.header.reference": "Reference",
    "main.projects.header.description": "Description",
    "main.projects.header.tags": "Tags",
    "main.projects.0.name": "SOČ 2024/2025 Paper",
    "main.projects.0.description": "Research paper entitled \"Faktory ovplyvňujúce študijné výsledky a identifikácia rizikových skupín\", which won first place in the regional round of the competition",
    "main.projects.0.tags.0": "#statistics",
    "main.projects.0.tags.1": "#research",
    "main.projects.1.name": "State SOČ Cross Examination",
    "main.projects.1.description": "Cross examination of the Slovak State SOC Competition results and the analysis of the judges' bias",
    "main.projects.1.tags.0": "#statistics",
    "main.projects.2.name": "Door alarm",
    "main.projects.2.description": "A home-made door alarm based on ultrasound sensor distance measurements",
    "main.projects.2.tags.0": "#electronics",
    "main.projects.2.tags.1": "#go",
    "main.projects.3.name": "Green school",
    "main.projects.3.description": "A website for a school club of environmentalists",
    "main.projects.3.tags.0": "#web-dev",
    "main.projects.3.tags.1": "#nuxt",
    "main.projects.3.tags.2": "#gcloud",
    "main.projects.4.name": "Automod",
    "main.projects.4.description": "A discord bot for my local community",
    "main.projects.4.tags.0": "#discord",
    "main.projects.4.tags.1": "#kotlin",
    "main.projects.5.name": "Pwetty",
    "main.projects.5.description": "A very, very simple json prettifier",
    "main.projects.5.tags.0": "#c",
    "main.projects.5.tags.1": "#assembly",
    "main.projects.6.name": "Keys",
    "main.projects.6.description": "A very simple client-server based keylogger for Windows, Linux, and MacOS",
    "main.projects.6.tags.0": "#go",
    "main.projects.7.name": "Advent challange",
    "main.projects.7.description": "An interactive game-like app for kids with an advent theme",
    "main.projects.7.tags.0": "#web-dev",
    "main.projects.7.tags.1": "#react",
    "main.projects.footer": "And many other closed-source projects, especially contracts and multiple projects at FEI STU (including multiple algorithms and labeling / data processing systems, mostly concerned with bio-medical signals like ECG or PPG).",
    "main.about.title": "./about-me",
    "main.about.residence": "> residence: Bratislava, Slovakia",
    "main.about.citizenship": "> citizenship: Slovakia - EU citizen",
    "main.about.0": "Currently, I'm pretty pre-occupied with school and my personal life, but I still find some time to work on various projects. I am really interested in STEM in general, so I always try to dedicate at least some part of my free time to it. Until now, I have mostly been doing computer science and data science, but I also have some experience with electrical engineering and whatnot.",
    "main.about.1": "I'm also an activist. Politically, I am a leftist, with strong commitments to democracy, automony, and liberation and emancipation. I am accepting of all races, nationalities, religions, sexualities, gender identities, ages, etc. I despise those who hoard wealth while others starve, and those who actively endanger minorities. I am also vegan and I frequently participate in animal rights activism, whether it is cubes of truth, lectures about animal exploitation, or volunteering at animal sanctuaries. I value community, mutual aid, and freedom. I am also a staunch supporter of free and open source software.",
    "main.about.2": "After I finish high school, I want to study mechanical engineering. I want to get my bachelors at the Technische Hochschule Nürnberg Georg Simon Ohm. For masters and PhD, I am considering TU München, TU Berlin, TU Wien, and ETH Zürich. Both my parents are successful engineers (chemical, not mechanical though), so I have a lot to live up to.",
    "main.about.3": "Other than STEM and politics, I also enjoy going on walks, listening to music, and occasionally playing videogames.",
    "main.contacts.title": "./contacts",
    "main.contacts.gpg": "get my public GPG key",
    "main.contacts.signal": "(you can text me on Signal)",
    "main.socials.title": "Socials:",
    "main.exit": "Connection to 45.136.31.184 closed.",
    "main.footer.0": "Copyleft 🄯 2026",
    "main.footer.1": "source",
    "main.footer.2": ""
}
